<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B4F63A7FD71784E4300A84BF4BC81055" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-E9C1C26826FD7B2E9FE452F8174846D9">
    <organization identifier="ORG-E9C1C26826FD7B2E9FE452F8174846D9" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-0F13E440EFE1B958742C80463D61721A" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-FDC6ADA73339DBBFC624C757664B04C2" isvisible="true" identifierref="RES-5E33B2E8A968306E6383C518657FFCE9">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-358F64932B11F7B554A2CD4F90F55E71" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-2EEF26F5DC7BECAADDE1FB17CA971B47" isvisible="true" identifierref="RES-EA3DAC9171942EEBAAE8DEEB62C9D49B">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-5DF29362CD9EB18421F9E4AEAA84FA9C" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-DF5AFDB36D56E9D929F790F552BB144A" isvisible="true" identifierref="RES-E7463A98D1F1601161A9844E4F92FBC5">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-61964E348AA10C2B89A9B4F218DC9C26" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-34ECD3249CE6AEB846EC2815CA08CA05" isvisible="true" identifierref="RES-EC32A8628E979E7724F47802710C2285">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-CFAADEBC35A5E5D724210BB66BA08DAB" isvisible="true" identifierref="RES-3D72C9F47A5670E379F3866880B8B1E1">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6E91C922902F96C3506C31B5C92A52D9" isvisible="true" identifierref="RES-FB2980BEAC7AB42A38828650F33C1756">
          <title>Actividad 3 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-053ACF2CCA974B1BA11B176EBDBF5E59" isvisible="true" identifierref="RES-CF34C54F57779C84DC2BA44DD08336EE">
          <title>Actividad 4 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-4CDC31AEBC5ABABCE775734DD31B2CC4" isvisible="true" identifierref="RES-4E29C900D62EA13B96C43B41C213836C">
          <title>Actividad 5 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-81F046DED993B50E52FEE10D30D7E864" isvisible="true" identifierref="RES-A180DE2DA7A7991895F5FE70737ACD37">
          <title>Actividad 5 - Ejercicio 2</title>
        </item>
        <item identifier="ITEM-9B8FA229F91D216CD621A8C53D3F081A" isvisible="true" identifierref="RES-287FAA180C7F2A8E4AF0DF1B677211AA">
          <title>Actividad 6 - Ejercicio 1</title>
        </item>
      </item>
      <item identifier="ITEM-889C357A62F7A04F5A0A59712C44367D" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-76E5D9BC79E97F9A35E0AB09606D2A9B" isvisible="true" identifierref="RES-BD1BDDB442470CEC6442D83E9E31B9E3">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-AB92AC638E38FF3DE8016596A6C47BC8" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-56CD1C3DD5888DDF64800F5307D195D7" isvisible="true" identifierref="RES-535F9226AA603601A1EC82140ED80F50">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-5E33B2E8A968306E6383C518657FFCE9" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_01_00.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-EA3DAC9171942EEBAAE8DEEB62C9D49B" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_01_01.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-E7463A98D1F1601161A9844E4F92FBC5" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_02_01.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-EC32A8628E979E7724F47802710C2285" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_03_01.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-3D72C9F47A5670E379F3866880B8B1E1" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_03_02.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-FB2980BEAC7AB42A38828650F33C1756" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_03_03.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CF34C54F57779C84DC2BA44DD08336EE" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_03_04.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-4E29C900D62EA13B96C43B41C213836C" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_03_05.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-A180DE2DA7A7991895F5FE70737ACD37" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_03_06.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-287FAA180C7F2A8E4AF0DF1B677211AA" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_03_07.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BD1BDDB442470CEC6442D83E9E31B9E3" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_04_01.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-535F9226AA603601A1EC82140ED80F50" type="webcontent" href="L/L_G01_U03_L04/L_G01_U03_L04_05_01.html">
      <file href="L/L_G01_U03_L04/L_G01_U03_L04_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

